このエントリーをはてなブックマークに追加
スポンサーリンク

Windowsアプリ

ウイルスバスターで、「問題が発生したため・・・」と出る

古いPCにウイルスバスタークラウドをインストールしようとすると、問題が発生したためTrendmicro ・・・」と出てインストールできない場合があります。

これは、2014年版からSSE2を使うようにコンパイルされているためです。

したがって、SSE2を搭載する前の機種(ペンティアム4以下、アスロンXP以下)では、2013年版(バージョン6以)を使う必要があります。

って事は、バージョン6のサポートが終わったらもう終わりって事??
スポンサーリンク